# Building V-Tails and Wings

#### Time required

* **Building:** 30 minutes

#### Tools required

* UHU Por glue
* spatula
* silicone
* (1.2mm drill)

#### Parts required

* Servos with assembled servo arm
* servo push rods
* (optional: flexible tube)

## Preparing the wings

### Preparing and installing the servo pushrods

You can choose between two methods to mount the servo rods to the servo horns. If you don't want to drill a hole in the rudder horn, you can also use a flexible tube with and circumference of 2mm.

{% tabs %}
{% tab title="Tube Method" %}
For the long two Pushrods cut off 150mm long wires, and 15mm long tube pieces and put the tube on one end like this:

![](../../.gitbook/assets/wires\_with\_tubes\_not\_bended.jpeg)

Now bend the wires with the tube:

![](../../.gitbook/assets/bending\_the\_wires.jpeg)

Now the other side like this:

![](../../.gitbook/assets/servo-pushrods-2.jpg)

**Repeat the process with two 75mm long wires**.
{% endtab %}

{% tab title="Drilling Method" %}


![Main Wing Puhsrods - 130mm](../../.gitbook/assets/servo-pushrods-3-main.jpg)

![Puhsrods for the V-Tails - 75mm](../../.gitbook/assets/servo-pushrods-1-tail.jpg)

![](../../.gitbook/assets/servo-pushrods-2.jpg)

![Drill 1mm holes into the rudder horns](../../.gitbook/assets/servo-pushrod-4.jpg)
{% endtab %}
{% endtabs %}

### Install the carbon

#### V-Tails

Put glue on the carbon rod and the corresponding place in the vtail. Wait 10 minutes and push the rod into the corresponding place.

![](../../.gitbook/assets/vtail\_carbon\_rod.jpg)

#### Wings

![Apply UHU-POR to the surface marked yellow in the picture.](../../.gitbook/assets/whatsapp-image-2021-08-11-at-11.57.52.jpeg)

Put the carbon wing pipe into the glue and remove it again so that the glue gets to the contact dry. Wait about 10 minutes.

![](../../.gitbook/assets/wing\_carbon\_pipe\_glued.jpeg)

When putting back the carbon parts apply high force to get a better stabillity.&#x20;

### Installing the rudder horn

Put glue on the lower part of the ruder horn. Put glue on the wing part.

![ruder horn with glue](../../.gitbook/assets/ruderhorn\_with\_glue.jpg)

Insert the ruder horn into the wing and apply pressure:

![ruderhorn under pressure](../../.gitbook/assets/ruderhorn\_under\_pressure.jpg)

Ruder horn after proper assembly:

![](../../.gitbook/assets/ruderhorn\_glued.jpg)

Now cut free the rudder of the V-Tail:

![](<../../.gitbook/assets/cutting\_vtail (1).jpeg>)

**Repeat the process with the Wings.**

### Installing the servos into the wings

Make sure the servo is centered before installing the servo into the wing. Make sure the servo arm is installed with a O-Ring inbetween the servo arm and the servo housing.

![Add the O-Ring and some grease or oil](<../../.gitbook/assets/wings-prepare-servo-2 (1).jpg>)

![Center all the servos (neutral position)](<../../.gitbook/assets/wings-prepare-servo-3 (1).jpg>)

#### Installing the servos in the main wings

Before continuing with glueing the servos and cable into the wing make sure the carbon tubes are inserted into the wings.

**There is a right and wrong way:**

![](../../.gitbook/assets/wires\_right\_wrong.jpeg)

**The short wire part after the angled part at the rudder horn is on the plane inside.**

![Center the ailerons - then attach the rudder horn on the servo](../../.gitbook/assets/wing-main-1.jpg)

![Only then attach and tighten the screw](../../.gitbook/assets/wing-main-2.jpg)

![](../../.gitbook/assets/wing-main-3.jpg)

![Add silicon at the cable connection to the servo - this part can be problematic otherwise](../../.gitbook/assets/wing-main-4.jpg)

![Finished Servo](../../.gitbook/assets/wing-main-5.jpg)

![Also fix the cables with silicon](../../.gitbook/assets/wing-main-6.jpg)

The cables on the wings/V-tails shoult look like this:

![](../../.gitbook/assets/cable\_v\_tail\_wing.jpeg)

#### V-Tails

![](../../.gitbook/assets/wing-tail-1-.jpg)

![Again - center the rudder and then put the rudder horn on the servo](../../.gitbook/assets/wing-tail-3.jpg)

![](../../.gitbook/assets/wing-tail-5.jpg)

## Finalization & Testing

* [ ] are the carbon pipes glued in?
* [ ] do the servos work?
* [ ] are the cables and servos glued in?
*
